For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Guías (Español)Guides (English)Referencia API
  • Referencia API
      • POSTCrear un reembolso
      • GETObtener un reembolso
LogoLogo
Referencia APIRefunds

Obtener un reembolso

GET
https://app.recurrente.com/api/refunds/:id
GET
/api/refunds/:id
$curl https://app.recurrente.com/api/refunds/id \
> -H "X-SECRET-KEY: <apiKey>"
200Retrieved
1{
2 "id": "re_3jfrywsf",
3 "status": "succeeded",
4 "customer": {
5 "id": "string",
6 "email": "string",
7 "full_name": "string"
8 },
9 "user_id": "string",
10 "account_refunded_amount_in_cents": 2187,
11 "customer_refunded_amount_in_cents": 2500,
12 "currency": "GTQ",
13 "created_at": "2024-01-15T09:30:00Z"
14}

Obtén los detalles de un reembolso específico.

Was this page helpful?
Previous

Crear una transferencia

Next
Built with

Authentication

X-SECRET-KEYstring
Tu llave secreta de API

Path parameters

idstringRequired
ID del reembolso

Response

Detalles del reembolso
idstring
ID del reembolso
statusstring
Estado del reembolso
customerobject
user_idstring
ID del usuario
account_refunded_amount_in_centsinteger

Monto debitado de la cuenta del comercio (en centavos)

customer_refunded_amount_in_centsinteger

Monto devuelto al cliente (en centavos)

currencystring
Moneda
created_atdatetime

Fecha de creación